iBoutique 'index.php' SQL Injection Vulnerability

Bugtraq ID: 31159
Class: Input Validation Error
CVE: CVE-2008-4354
Remote: Yes
Local: No
Published: Sep 12 2008 12:00AM
Updated: Mar 31 2010 09:52PM
Credit: r45c4l and h4x0r
Vulnerable: NetArt Media iBoutique 4.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus